    .focused .custom-select-element {
        border: 1px solid #6c2aa2!important;
    }
    .custom-select-element {
        border-radius: 8px;
        box-shadow: unset!important;
        border: 1px solid #aaa!important;
        caret-color: transparent!important;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #000000;
        font-family: var(--bs-body-font-family);
    }
    .pop-comp-wrapper, .vscomp-dropbox {
        border-radius: 8px;
    }
    .vscomp-dropbox {
        border-radius: 8px;
        overflow-y: auto;
    }
    .vscomp-options-container {
        scrollbar-width: thin;
    }
    .vscomp-options-container::-webkit-scrollbar-thumb {
        background: #6c2aa2;
    }
    .vscomp-option.selected {
        background-color: unset;
        color: #6c2aa2!important;
    }
    .vscomp-option.focused {
        background-color: #6c2aa21f;
    }
    .vscomp-search-input::placeholder {
        color: #a8a8a8;
    }
    .vscomp-clear-button:hover {
        background: unset;
    }
    
    .vscomp-wrapper.show-value-as-tags.has-value .vscomp-arrow {
        display: flex;
    }
    .vscomp-wrapper.has-clear-button.has-value .vscomp-clear-button {
     /*   display: flex;*/
    }
    .vscomp-wrapper.show-value-as-tags.has-value .vscomp-clear-button {
        right: 25px;
    }

    .vscomp-wrapper.show-value-as-tags .vscomp-value-tag {
        border-radius: 8px;
        background-color: #efefef;
        border: none;
        font-weight: 500;
    }
